Subject: Re: flat icon/border patch

From: Dominik Vogt <[email-masked]>
Date: Wed, 1 Dec 1999 09:32:03 +0100

On Tue, Nov 30, 1999 at 08:43:36PM -0800, [email-masked] wrote:
> I know flat icons are on the wish list but I wanted them now so I activated
> 'flat' and 'sunk' for BorderStyle with these two tidbits.  I dont know if this
> will be the preferred method for flat icons and borders, but it made sense to
> me.  The obvious drawback is that icon and window border flatness is not
> disjoint.   If this is acceptable maybe someone w/ CVS access can plug it
> or some variant in.

Please supply a patch against the current CVS code (diff -u prefered).
BTW, since 2.3.10 there is no 'BORDESRSTYLE' macro anymore, so if you
want the code to be executed, you should remove the ifdef.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]